.menuWrapper{
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    text-transform:uppercase;
    letter-spacing: normal;
    line-height: 1.45em;
    position:relative;
    margin:0px auto;
    height:190px;
    width:850px;
    background-position:0 0;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu{
    list-style:none;
    width:850px;
	
	margin:0px;
	padding: 0px;
}
ul.menu > li{

    float:left;
    width:170px;
    height:190px;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu > li.last{
    border:none;
}
.bg1{
    background-image: url(../images/header/top1.jpg);
}

ul.menu > li > a{
    float:left;
    width:170px;
    height:40px;
    margin-top:150px;
    text-align:center;
    line-height:40px;
    color:#fff;
    background-color:#000;
    letter-spacing:1px;
    cursor:pointer;
    text-decoration:none;
	border-right:1px solid #777;
	border-left:1px solid #777;
}
ul.menu > li ul{
	margin:0px;
	padding: 0px;
    list-style:none;
	position: relative;
    float:right;
    margin-top:-170px;
    width:170px;
    height:130px;
}

ul.menu > li.li5 ul{
	margin:0px;
	padding: 0px;
    list-style:none;
	position: relative;
    float:right;
    margin-top:-120px;
    width:170px;
    height:90px;
}

ul.menu > li ul li{
    display:none;
	vertical-align: text-bottom;
}


ul.menu > li ul.sub1 li{
    display:none;
}

ul.menu > li ul li a{
	font-size:12px;
	width:170px;
    text-decoration:none;
    line-height:25px;
    margin-left:20px;
}
ul.menu > li ul li a:hover{
	color:#ffffff;
	background-color:#000000;
}

ul.menu > li ul li a.sub1:hover{
	color:#ffffff;
	background-color:#af1d1d;
}

ul.menu > li ul li a.sub2:hover{
	color:#ffffff;
	background-color:#214575;
}

ul.menu > li ul li a.sub3:hover{
	color:#ffffff;
	background-color:#1f6c36;
}

ul.menu > li ul li a.sub4:hover{
	color:#ffffff;
	background-color:#990066;
}

ul.menu > li ul li a.sub5:hover{
	color:#ffffff;
	background-color:#666666;
}

.sub1{
	color: #af1d1d;
}
.sub2{
	color: #214575;
}
.sub3{
	color: #1f6c36;
}
.sub4{
	color: #990066;
}
.sub5{
	color: #666666;
}